You are viewing a single comment's thread from:

RE: WordPress Steem 1.0.2

in #steemdev5 years ago (edited)

I installed on my website, and when i activated it, it messed up my website. it gives me this when i try to access any page: Fatal error: Can't use function return value in write context in /wp-content/plugins/woo-steem/includes/wc-steem-functions.php on line 67

Sort:  

Hello, what PHP version are you using?

Current PHP version: 5.4.45

i think 5.4 is obsolete for a while already... please move on to 5.6 or higher

Coin Marketplace

STEEM 0.27
TRX 0.07
JST 0.034
BTC 24341.19
ETH 1897.06
USDT 1.00
SBD 3.34